[LocalizedFileNames]
diamond_sword.png=@diamond_sword,0
iron_sword.png=@iron_sword,0
gold_sword.png=@gold_sword,0
stone_sword.png=@stone_sword,0
wood_sword.png=@wood_sword,0
diamond_pickaxe.png=@diamond_pickaxe,0
wood_pickaxe.png=@wood_pickaxe,0
stone_pickaxe.png=@stone_pickaxe,0
iron_pickaxe.png=@iron_pickaxe,0
gold_pickaxe.png=@gold_pickaxe,0
diamond_axe.png=@diamond_axe,0
iron_axe.png=@iron_axe,0
stone_axe.png=@stone_axe,0
wood_axe.png=@wood_axe,0
gold_axe.png=@gold_axe,0
